# Référence du fichier MEDcoordLire.c

`#include <med.h>`
`#include <med_config.h>`
`#include <med_outils.h>`
`#include <string.h>`
`#include <stdlib.h>`
Graphe des dépendances par inclusion de MEDcoordLire.c:

Aller au code source de ce fichier.

## Fonctions

med_err | MEDcoordLire (med_idt fid, char *maa, med_int mdim, med_float *coo, med_mode_switch mode_coo, med_int numco, med_int *pfltabtmp, med_size psize, med_repere *type_rep, char *nom, char *unit)

## Variables

int | mode_interlace